ERROR: ld.so: object ‚libgtk3-nocsd.so.0‘ from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.

So you got this, huh:

ERROR: ld.so: object ‚libgtk3-nocsd.so.0‘ from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.

To fix it, type the following in your Terminal:

sudo apt-get install gtk3-nocsd

If you have it, then you need:
sudo apt-get install libgtk3-nocsd0:i386